#spo_all {width: 95%; margin: 0px auto 0 auto;}
#spo_top {border: 0px solid; color: #000; font-weight: bold; font-family: "Courier New", Courier, monospace; font-size: 12px; margin: -50px auto 0 auto;
 padding: 0px; height: 28px; cursor: pointer;}
#spoiler4 { background: #FAFCFE; border: 1px dotted #000; border-top: 0; padding: 4px; margin: 0 auto 8px auto; display:none;}
#spo_option { font-weight:bold; cursor:pointer; float:left;}
#spo_desc { float:right;}